body{
    background-color: wheat !important;
}

#sesionForm{
    padding: 30px;
    background-color: white;
    margin-top: 1%;
    border: 1px solid #004820;
    box-shadow: 0 0 1px 0 #004820;
    border-radius:3px;
}

img#logo{
    width: 60%;
    margin-left: 20%;
}
#sesionForm .form-label{
    font-size: 13px !important;
}

#sesionForm .form-tfd{
    padding: 8px 5px 8px 8px;
}

#sesionForm .input-group-text{
    background-color: #004820;
    color:white;
    border: 1px solid #004820;
    padding: 10px 5px 10px 5px;
}

#sesionForm p{
    color: black;
    font-size: 12px !important;
}
